Каталог

IP-видеодомофон 10" Akuvox IT83R (BC-6230)

Код: 1683153361-3858
Основные характеристики
  • Монтаж
    Накладной/Врезной
  • Связь
    Громкоговоритель с микрофоном
  • Управление
    Сенсорное
  • Диагональ
    10″
  • Поддержка карты памяти
    microSD
  • Функции
    Интерком
    Громкая связь
Все характеристики
Продавец этого товара:
Bezpeka Veritas
Рейтинг продавца:
25 960 ₴ ₴

Нет в наличии

Обмен/возврат

Обмен и возврат товара осуществляется в течение 14 дней после покупки, согласно закону Украины "О защите прав потребителей Украины"

Гарантия: Обмен/возврат товара в течение 14 дней

Обзор IP-видеодомофон 10" Akuvox IT83R (BC-6230)

Akuvox IT83R — это инновационное многофункциональное мультимедийное интерком-устройство премиум класса с камерой и IPS-экраном, диагональю 10”, работающее под управлением ОС Android. Возможности монитора IT83R практически не ограничены: он может выполнять функции внутриквартирной или внутриофисной интерком-панели в паре с подъездной или индивидуальной вызывной панелью Akuvox или IP-телефонами, а также отображать видео с IP-камер.

Благодаря поддержке стандартного протокола SIP, обеспечиваются аудио и видео звонки в высочайшем качестве с выводом трансляции на яркий и четкий сенсорный 10” экран. IT83R является одним из немногих устройств на рынке, имеющие функции встроенной IP-АТС на 100 абонентов.

ОС Android дает этому интерком-монитору непревзойденную гибкость по использованию сторонних приложений и внедрению новых функций. Например, IT83R может быть основной аппаратной платформой для запуска умного дома, информационных систем и, естественно, одновременно выполнять свои основные функции внутренней связи и домофонии в частных домах, таунхаусах и жилых комплексах.

Дизайн и применение высококачественного алюминия в корпусных деталях делает IT83R безусловным фаворитом для вписывания в самые изысканные интерьеры, а поддержка PoE значительно упрощает монтаж устройства.

Ключевые особенности Akuvox IT83R

  • Передняя панель: Алюминий
  • RAM / ROM: 2GB / 8GB
  • Дисплей: 10-дюймовый сенсорный IPS LCD экран
  • Слот карты памяти: Micro SD
  • Порт RS485
  • Выходов реле: 2
  • Поток с кодированием: H.263 и H.264
  • SIP v1 (RFC2543), SIP v2 (RFC3261)
  • Узкополосные кодеки: G.711a, G.711μ, G.729
  • Широкополосные кодеки: G.722
  • DTMF: In-band, out-of-band DTMF (RFC2833), SIP Info
  • Эхоподавление
  • Активация голосом
  • Генератор комфортного шума
  • Автоматическое усиление

Технические характеристики Akuvox IT83R

  • Тип установки: накладной
  • Тип подключения: IP (сетевой)
  • Диагональ экрана: 10’’
  • Тип матрицы: IPS
  • Разрешение: 1280 x 800
  • Управление домофоном: Сенсорный экран
  • Разговор с посетителем: Громкая связь
  • Язык меню: Украинский, Русский, Английский
  • Встроенный блок памяти: 8 ГБ
  • SD карта памяти: есть
  • Интерком: есть
  • Поддержка Wi-Fi: нет
  • Поддержка SIP: есть
  • Тревожный вход: Есть
  • Питание домофона: DC 12V внешний БП, PoE
  • Диапазон рабочих температур: -10°C ~ +45°C
  • Размеры: 251 x 182.5 x 29.75 мм

Назначение

Видеодомофон Akuvox IT83R предназначен для обеспечения безопасного и контролируемого доступа в квартиру, частный дом, офис либо другое жилое или рабочее помещение.

Настройки

Русскоязычное и интуитивно понятное меню видеодомофона Akuvox IT83R позволит без труда настроить конфигурацию системы: установить время открытия замка, настроить яркость/контраст/цветность дисплея, назначить язык системы, прослушать другие мониторы.

Органы управления

На лицевой панели расположен сенсорный экран.

Комплектация Akuvox IT83R

В комплект поставки к видеодомофону Akuvox IT83R входят:

  • настенный кронштейн;
  • монтажные аксессуары;
  • комплект соединительных проводов;
  • руководство пользователя.

Совместимость Akuvox IT83R

Видеодомофон Akuvox IT83R совместим с IP вызывными панелями и с IP камерами видеонаблюдения.

Цена Akuvox IT83R

Приобретая данный товар в маркетплейсе Bezpeka Veritas, Вы всегда можете быть уверены в лучшей цене, поскольку мы регулярно мониторим рыночные цены на товары систем безопасности. В стоимость товара входит предпродажная консультация, техническое сопровождение, официальная гарантия.

Инсталляция

  • установите розетку рядом с местом установки видеодомофона для подключения питания;
  • закрепите настенный кронштейн с помощью саморезов;
  • установите вызывную панель (покупается отдельно) на стену около двери;
  • подсоедините коммутацию к устройству, согласно инструкции подключения;
  • установите домофон в кронштейн и зафиксируйте его;
  • подключите питание видеодомофона к розетке.

Характеристики IP-видеодомофон 10" Akuvox IT83R (BC-6230)

Основные

Тип Домофоны
Монтаж Накладной/Врезной
Управление Сенсорное
Связь Громкоговоритель с микрофоном
Поддержка карты памяти microSD

Дисплей

Диагональ 10″
Разрешение 1280 x 800

Дополнительные

Функции

Громкая связь

Интерком

Особенности

Wi-Fi модуль

SIP протокол

Габариты 251 x 182.5 x 29.75 мм
Комплектация IP видеодомофон
Инструкция
Гарантийный талон

Отзывы и вопросы IP-видеодомофон 10" Akuvox IT83R (BC-6230):

0
Как мы проверяем отзывы

Будьте первым, кто оставит отзыв или задаст вопрос.